@charset "utf-8";

.rooms #common-mv .bg           {background-image:url(/img/rooms/mv.jpg);}
.rooms_ai #common-mv .bg        {background-image:url(/img/rooms/ai/mv.jpg);}
.rooms_kurenai #common-mv .bg   {background-image:url(/img/rooms/kurenai/mv.jpg);}
.rooms_wayoushitu #common-mv .bg{background-image:url(/img/rooms/wayoushitu/mv.jpg);}
.rooms_jtwin #common-mv .bg     {background-image:url(/img/rooms/jtwin/mv.jpg);}
.rooms_jstyle #common-mv .bg    {background-image:url(/img/rooms/jstyle/mv.jpg);}
.rooms_jstyle2 #common-mv .bg   {background-image:url(/img/rooms/jstyle2/mv.jpg);}
.rooms_jstyle3 #common-mv .bg   {background-image:url(/img/rooms/jstyle3/mv.jpg);}
.rooms_wtwin #common-mv .bg     {background-image:url(/img/rooms/wtwin/mv.jpg);}
.rooms_wfamily #common-mv .bg   {background-image:url(/img/rooms/wfamily/mv.jpg);}


/* 客室トップ */
.rooms .block-gray{padding-top:0;position:relative;}
.rooms .block-gray::before{content:"";display:block;width:100%;height:150px;background:#fff;position:absolute;top:0;left:0;}

.room_list{display:flex;justify-content:space-between;flex-wrap:wrap;gap:60px 10px;}
.room_list li{width:calc(50% - 5px);}
.room_list figure{overflow:hidden;}
.room_list figure a{display:block;width:100%;height:100%;position:relative;}
.room_list figure a > div{transition:.3s ease;}
.room_list figure a:hover > div{transform:scale(1.1);}
.room_list figure img{display:block;opacity:1!important;width:100%;transform:scale(1.15);}
.room_list .heading{font-size:3.2rem;margin-top:40px;}
.room_list .txt{font-size:1.8rem;margin-top:20px;}
.room_list .btnarea{margin-top:20px;display:flex;justify-content:flex-start;flex-wrap:wrap;gap:10px 30px;padding-bottom:1px;}

figure.rindou::after,figure.ajisai::after{font-size:1.4rem;font-family:"Noto Serif JP", serif;color:#fff;padding:7px 10px;line-height:1.25;position:absolute;top:0;right:0;}
figure.rindou::after{content:"りんどう館";background:#6FA4CB;}
figure.ajisai::after{content:"あじさい館";background:#A698D3;}

.rooms #block-feature{position:relative;}
.rooms #block-feature::before{content:"";display:block;width:650px;height:546px;background:url("../img/rooms/bg_rindou01.png") 0 0 no-repeat;position:absolute;top:-6px;right:51.2%;z-index:-1;}
.rooms #ajisai + .container::before{content:"";display:block;width:472px;height:416px;background:url("../img/rooms/bg_ajisai01.png") 0 0 no-repeat;position:absolute;top:-220px;right:-66px;z-index:-1;}


/* 客室詳細 */
.main-ttl{margin-top:100px;padding:0 5%;line-height:1.35;position:relative;z-index:1;}
.main-ttl span{display:inline-block;color:#fff;font-size:2.4rem;margin-bottom:10px;padding:7px 20px;}
.main-ttl span.rindou{background:#6FA4CB;}
.main-ttl span.ajisai{background:#A698D3;}

.slide_wide::before,.slide_wide::after{content:"";display:block;position:absolute;z-index:-1;}
.slide_wide::before{width:563px;height:720px;background:url("../img/rooms/bg_rindou02.png") 0 0 no-repeat;top:-208px;left:-200px;}
.slide_wide::after{width:333px;height:435px;background:url("../img/rooms/bg_rindou03.png") 0 0 no-repeat;bottom:-28px;right:-54px;}
.slider_thumb{margin-top:25px;}
.slider_thumb .slick-track{display:flex;gap:20px;justify-content:center;}
.slider_thumb .slick-slide{width:150px!important;}
.slider_thumb li{position:relative;width:100%;height:0;padding-top:66.666%;}
.slider_thumb li img{cursor:pointer;transition:.2s;position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;}
.slider_thumb li img:hover{opacity:0.7;}
.slick-slide img{display:inline!important;}
.rooms_ajisai .slider_wrap{display:flex;justify-content:space-between;gap:80px;margin-bottom:80px;}
.rooms_ajisai .slider_wrap > .left{width:50%;}
.rooms_ajisai .slider_wrap > .right{width:calc(50% - 80px);}
.rooms_ajisai .slider_wrap .detail_txt{width:100%;margin:0;}
.rooms_ajisai .slider_wrap::before{content:"";display:block;position:absolute;z-index:-1;width:553px;height:559px;background:url("../img/rooms/bg_ajisai02.png") 0 0 no-repeat;top:-170px;left:-150px;}

.detail_txt{width:1000px;margin:50px auto 80px;display:flex;justify-content:center;}
.detail_txt p{font-size:1.4rem;}
.detail_txt p+p{margin-top:1em;}
.detail_txt .btnarea{margin-top:40px;display:flex;justify-content:center;flex-wrap:wrap;gap:10px 30px;}
.detail_txt .btnarea a{min-width:250px;}

.block-gray.p-0 .common-box01 > li .detail{background:none;}
.block-gray.p-0 .common-box01 > li .detail::before{content:none;}

.washroom{margin-top:100px;}
.washroom .inner{padding-top:0;}
.washroom_box{display:flex;justify-content:center;gap:30px;text-align:center;margin-top:40px;}
.washroom_box p,.washroom_box figcaption{font-size:1.4rem;}
.washroom_box figcaption{margin-top:8px;}

.bestrate{max-width:1000px;margin-top:90px;}
.bestrate h3{font-size:1.6rem;}
.bestrate h3 .en{padding-right:30px;}
.bestrate .btnarea{text-align:center;}
.bestrate .btnarea a{font-size:2rem;min-width:350px;}
.rooms_rindou .bestrate .btnarea a{background:#6FA4CB;border-color:#6FA4CB;}
.rooms_rindou .bestrate .btnarea a:hover{background:#fff;color:#6FA4CB;}
.rooms_rindou .bestrate .btnarea a:hover::after{background-image:url(/img/arrow03.svg);}
.rooms_ajisai .bestrate .btnarea a{background:#A698D3;border-color:#A698D3;}
.rooms_ajisai .bestrate .btnarea a:hover{background:#fff;color:#A698D3;}
.rooms_ajisai .bestrate .btnarea a:hover::after{background-image:url(/img/arrow04.svg);}

#block-calendar{margin-top:80px;}
#block-calendar .common-ttl02{margin-bottom:15px;}
#block-calendar .common-ttl02 + p{font-size:1.4rem;}
#block-calendar .cal-wrap{display:flex;justify-content:space-between;gap:20px;margin-top:40px;}
#block-calendar .cal-wrap > div{width:calc(50% - 10px);}
#block-calendar .cal {width:100%;text-align:center;border-collapse:collapse;}
#block-calendar .cal caption{font-size:1.6rem;margin-bottom:15px;}
#block-calendar .cal th,#block-calendar .cal td{padding:12px;font-size:2rem;border:1px solid #dedede;}
#block-calendar .cal th,#block-calendar .cal td span{font-size:1.4rem;font-weight:normal;}
#block-calendar .cal th{padding:14px 12px;background:#ededed;}
#block-calendar .cal td{color:#ccc;}
#block-calendar .cal td span{color:#333;}
#block-calendar .cal td a{color:#529FBF;display:block;}
#block-calendar .cal th:first-child,
#block-calendar .cal td:first-child span,
#block-calendar .cal td span.holiday{color:#DC4D4F!important;}
#block-calendar .cal th:last-child,
#block-calendar .cal td:last-child span{color:#7D82BB;}


@media screen and (min-width:1400px){
  /* 客室トップ */
  .rooms #block-feature::before{right:58%;}
}
@media screen and (max-width:999px){
  /* 客室詳細 */
  .slide_wide::before{transform:scale(0.6);top:-278px;}
  .slide_wide::after{transform:scale(0.6);bottom:-28px;right:-54px;}
  .detail_txt{width:100%;padding:0 5%;}
}
@media screen and (max-width:767px){
  /* 客室トップ */
  .rooms .block-gray::before{height:60px;}
  .room_list{gap:30px 10px;}
  .room_list .heading{font-size:2.2rem;margin-top:10px;}
  .room_list .txt{font-size:1.4rem;margin-top:10px;}
  .room_list .btnarea{gap:10px;}
  .room_list .btnarea a{font-size:1.5rem;padding:10px 15px;min-width:200px;}
  .rooms #block-feature::before{transform: scale(0.7);top:-56px;right:22.2%;}
  .rooms #ajisai + .container::before{transform: scale(0.7);top:-190px;}
  
  /* 客室詳細 */
  .main-ttl{margin-top:60px;}
  .main-ttl span{font-size:1.8rem;padding:5px 10px;}
  .slide_wide::before{transform:scale(0.5);top:-278px;}
  .slide_wide::after{transform:scale(0.5);bottom:-98px;right:-114px;}
  .slider_thumb{margin-top:15px;}
  .slider_thumb .slick-track{width:100%!important;gap:10px;}
  .slider_thumb .slick-slide{width:100px!important;}
  .detail_txt{margin:30px auto 60px;}
  .rooms_ajisai .slider_wrap{flex-direction:column;gap:30px;margin-bottom:60px;}
  .rooms_ajisai .slider_wrap > .left,
  .rooms_ajisai .slider_wrap > .right{width:100%;}
  .rooms_ajisai .slider_wrap::before{transform:scale(0.5);top:-230px;left:-210px;}
  .common-box01 > li .img{width:100%;padding-top:40px;}
  .common-box01 > li .detail{padding-top:0;}
  .common-box01 > li .detail .heading_small + .txt{margin-top:20px;}
  .common-box-border01 .inner{padding:10px 0 30px;}
  .washroom{margin-top:70px;}
  .bestrate{margin-top:70px;}
  .bestrate h3 .en{padding:0;display:block;}
  #block-calendar{margin-top:60px;}
  #block-calendar .cal-wrap{flex-direction:column;}
  #block-calendar .cal-wrap > div{width:100%;}
	#block-calendar .cal th, #block-calendar .cal td{padding:8px;}
}
@media screen and (max-width:480px){
  /* 客室トップ */
  .room_list li{width:100%;}
  .common-box03 > li .detail .btnarea{gap:10px;}
  .common-box03 > li .detail .btnarea a{font-size:1.5rem;padding:10px 15px;}
  .common-box03 > li .detail .btnarea a,
  .room_list .btnarea a{min-width: calc(50% - 5px);}
  .rooms #block-feature::before{transform:scale(0.5);top:-190px;right:0;}
  .rooms #ajisai + .container::before{transform:scale(0.5);top:-210px;right:-146px;}
  
  /* 客室詳細 */
  .slide_wide::before{transform:scale(0.3);top:-308px;left:-230px;}
  .slide_wide::after{transform:scale(0.4);bottom:-118px;}
  .common-box01 > li .img{width:100%;}
  .washroom_box{flex-direction:column;gap:15px;margin-top:20px;}
  .washroom_box figure{width:90%;margin:0 5%;}
  .bestrate .btnarea a{min-width:100%;font-size:1.6rem;text-align:center;}
}